WSLAY_EVENT_GET_QUEUED_MSG_LENGTH(3)

NAME
wslay_event_get_queued_msg_length - Get the sum of queued message length

SYNOPSIS

#include <wslay/wslay.h>

size_t wslay_event_get_queued_msg_length(wslay_event_context_ptr ctx)

DESCRIPTION

wslay_event_get_queued_msg_length() returns the sum of queued message length. It only counts the message length queued using wslay_event_queue_msg() or wslay_event_queue_close().

AUTHOR
Tatsuhiro Tsujikawa

COPYRIGHT
2012, 2015, Tatsuhiro Tsujikawa